Updating Adobe Coldfusion Builder Error

So I was updating from Adobe Coldfusion Builder 2.0 to 2.0.1 and the installation said that it completed with errors. (I didn't uninstall first because the internet told me I didn't have to) After this error and the installation completed I couldn't open up Coldfusion Builder. I would get this error:

"The CFbuilder executable launcher was unable to locate its companion shared library"

So I decided that I was going to uninstall it and reinstall it. After I go to Uninstall Programs and try to uninstall it I was receiving this error:

"You do not have sufficient access to uninstall Adobe Coldfusion Builder 2. Please contact your system administrator."

Which is weird because I should have admin permissions. After looking online it seems that others have seen this error but there was no solution. Just for fun I decided to rename my Adobe directory (c:\Adobe\) which is where eclipse and what not is installed. After I did that I re-ran the installation for CFB 2.0.1 and wala it worked. Kind of hacky but seemed to work for me.

TweetBacks
Comments (Comment Moderation is enabled. Your comment will not appear until approved.)
Joe Brislin's Gravatar I have the exact same issue on my Mac. Glad to see you found a work around for Windows even if it is hacky. Unfortunately, I don't have an Adobe folder like that so can't try the same solution. I submitted a bug to Adobe so we'll see what they come back with. https://bugbase.adobe.com/index.cfm?event=bug&...
# Posted By Joe Brislin | 6/1/12 5:55 PM
BlogCFC was created by Raymond Camden. This blog is running version 5.9.6.004. Contact Blog Owner